body { background-color:#00b0ff; }
#header{ margin:0; padding:0; }
#header{position:absolute; top:0px; left:0px; color: #000000; background-color: #1AFF00; margin: 0px; height:60px; width: 100%;}
#header p {
			position:absolute; color:darkblue; width:75%; text-decoration:none; text-align:center;
			font-size:48px; margin: 0px; top:10px;
		  }
#header p span { color:#00b0ff;  text-shadow:1px 0 0 #1AFF00, -1px 0 0 #1AFF00, 0 1px 0 #1AFF00, 0 -1px 0 #1AFF00, 1px 1px #1AFF00, -1px -1px 0 #1AFF00, 1px -1px 0 #1AFF00, -1px 1px 0 #1AFF00; }
.l {position:absolute; top:5px; left:5px; height:38px; width:30px; float: left; }
.r {position:absolute; top:5px; left:95%; height:38px; width:55px; float: left; }
#menu {position:absolute; left:1100px; top:65px; font-size:15px;}
#RicercaBox {position:absolute; top:230px; left:200px;}
#map {width:900px;position:absolute;top:70px; left:190px; z-index:0;height:600px;}
#loadimg {width:900px;position:absolute;top:70px; left:155px; z-index:500;height:500px; display:none;}
#Riepilogo {position:absolute; left:83%; top:70px; width:15%; border:1px solid blue; text-align:center; font-size:15px;}
#Filtri {position:absolute; left:83%; top:145px; width:15%;}

.hover {background-color:#00b0ff}
#FAMA {font-size:12px; }
#calendario {position:absolute;top:65px;left:10px;}
#search{position:absolute;top:120px;left:10px;}